gRPC C#
gRPC C#
Namespaces
Grpc.Core
IMethod Interface
IMethod Properties

IMethod Interface

A non-generic representation of a remote method.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public interface IMethod

    Public Interface IMethod

    public interface class IMethod

    type IMethod =  interface end

The IMethod type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| FullName | Gets the fully qualified name of the method. On the server side, methods are dispatched based on this name.
| Name | Gets the unqualified name of the method.
| ServiceName | Gets the name of the service to which this method belongs.
| Type | Gets the type of the method.

Top
See Also

#### Reference

Grpc.Core Namespace